* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
a:hover{
	text-decoration:none;
}
a{
	outline: none; /* Убираем границу вокруг ссылок  */
}
img{
	border:none;
}
input:focus{
	outline: 0 none;/* Убираем границу вокруг input хром  */
}

body {
	font: 14px/20px Arial, sans-serif;
	height: 100%;
	width:100%;
	overflow-y: scroll;
	font-family: 'proxima_nova_rgregular';
}

.hide{
	display:none;
}

/* clearfix
-----------------------------------------------------------------------------*/
.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.center-col,
.wrapper {
	width: 1245px;
	margin: 0 auto;
}

/* Header
-----------------------------------------------------------------------------*/
.header {
	height:840px;
	min-width:1260px;
	background:#25052f url('images/bg-header.jpg') 50% 50% repeat-x;	
	/*background:url('images/bg-header.jpg') 50% 50% no-repeat;	*/
}

.header .logo{
	margin:50px 0 0 10px;
	width:238px;
	height:80px;
	background: url('images/logo.png') 50% 50% no-repeat;	
}
.header .app-form{
	margin:180px 10px 0;
	
}
.header .app-form .text-col{
	width:58%;
	min-height: 273px;
	float:left;
	background: url('images/line-header.png') 99% 50% no-repeat;	
}
.header .app-form .pred{
	position: absolute;
right: 62px;
top: -150px;
}
.wrap-form {
	position: relative;
}
.header .app-form .pred p{
	color:#fff;
	text-transform:uppercase;
	font-size:18px;
	line-height: 38px;
	font-family: 'proxima_novaregular_italic';
}
.header .app-form .form-col{
	width:42%;
	float:right;
	margin-top:10px;
}
.hid{
	display:none;
}
/* .text-col */
.text-col *{
	color:#fff;
	font-family: 'proxima_novaregular_italic';
}
.text-col h1{
	text-transform:uppercase;
	font-family: 'proxima_novabold_italic';
	font-size:55px;
	line-height:95px;
	margin-bottom:5px;
}
.text-col p{
	text-transform:uppercase;
	font-size:32px;
	line-height:54px;
}
/* .form-col */
.form-col *{
	font-family: 'proxima_novaregular_italic';
}
.form-col div{
	margin:15px 0 15px 48px;
}
.form-col div.mail{
	margin-left:38px;
}
.form-col div.phone{
	margin-left:28px;
}
.form-col div.cont{
	margin-left:18px;
}

.form-col input.input_text{
	width:397px;
	padding:13px 15px 14px;
	height:18px;
	line-height:18px;
	font-size:18px;
	border:0;
	background: url('images/input-text.png') 50% 0% no-repeat;	
	-webkit-box-sizing: unset;
	-moz-box-sizing: unset;
	box-sizing: unset;
}

.form-col input.input_text:focus{
	background-position:50% 100%;
}

.form-col input.input_submit{
	width:427px;
	height:45px;
	line-height:45px;
	font-size:22px;
	border:0;
	font-family: 'proxima_novabold_italic';
	color:#fff;
	text-transform:uppercase;
	cursor:pointer;
	background:url('images/input-submit.png') 50% 0% no-repeat;	
}
.form-col input.input_submit:hover{
	background-position:50% 100%;
}


/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
}
.content {
	margin: 10px 0;
	padding: 0;
}



/* Footer
-----------------------------------------------------------------------------*/
.footer {
	height: 350px;
	margin-top: 15px;
	color:#555454;
}
.footer {
	font:13px/18px Tahoma,Arial,sans-serif;
}
.footer  a{
	color:#555454;
	text-decoration:none;
}
.footer  a:hover{
	text-decoration:underline;
}

/* Footer body
-----------------------------------------------------------------------------*/
.footer .footer-body {
	height: 235px;
	background: #e9e9e9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5ZTllOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZGNkY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e9e9e9 0%, #cdcdcd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(100%,#cdcdcd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e9e9e9 0%,#cdcdcd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e9e9e9 0%,#cdcdcd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e9e9e9 0%,#cdcdcd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e9e9e9 0%,#cdcdcd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#cdcdcd',GradientType=0 ); /* IE6-8 */
}
.footer .footer-body  h4{
	text-transform:uppercase;
	color:#555454;
	font-weight: normal;
	font-size:14px;
	margin: 18px 0px 25px 50px;
}

/* col1 soc net 
-----------------------------------------------------------------------------*/
.footer-body .col1{
	width: 22%;
	float: left;
}

.col1 ul.soc{
	display: inline-block;
	margin: 0 0 0 50px;
}
.col1 ul.soc li{
	float: left;
	list-style: none;
	position: relative;
	display:block;
	width: 26px;
	height: 26px;
	margin: 0 6px 0 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.col1 ul.soc li a{
	display:block;
	width: 26px;
	height: 26px;
}
.col1 ul.soc li#vk{
	background: url(images/soc.png) 0 0 no-repeat;
}
.col1 ul.soc li#fb{
	background: url(images/soc.png) -34px 0  no-repeat;
}
.col1 ul.soc li#tw{
	background: url(images/soc.png) -67px 0 no-repeat;
}
.col1 ul.soc li#gp{
	background: url(images/soc.png) -100px 0 no-repeat;
}

/* col2
-----------------------------------------------------------------------------*/
.footer-body .col2{
	width: 24%;
	float: left;
}
/* col3
-----------------------------------------------------------------------------*/
.footer-body .col3{
	width: 24%;
	float: left;
}
.col2 nav, .col3 nav{
	margin: -2px 0 0 50px;
	padding:0;
}
.col2 nav ul li, .col3 nav ul li{
 	list-style: none;
	padding: 0 0 2px;
	margin:0;
	font-size:14px;
}

/* col4 link company
-----------------------------------------------------------------------------*/
.footer-body .col4{
	width: 28%;
	float: right;
}
.col4 ul.link-foot {
	margin: -2px 0 0 50px;
}
.col4 ul.link-foot li{
	list-style: none;
	/*font-style:italic;*/
	padding: 0 0 2px;
	font-size: 14px;
}
.col4 ul.link-foot li.mailto{
background: url('/bitrix/templates/ws/images/cont-icon2.png') 0 -44px no-repeat;
padding-left: 22px;
}
.col4 ul.link-foot li.skype{
background: url('/bitrix/templates/ws/images/cont-icon2.png') 0 -22px no-repeat;
padding-left: 22px;
}
.col4 ul.link-foot li.icq{
background: url('/bitrix/templates/ws/images/cont-icon2.png') 0 0 no-repeat;
padding-left: 22px;
}
/* map footer
-----------------------------------------------------------------------------*/
.footer-body .map-link-foot {
	width:100%;
	text-align:center;
	margin: 0;
	padding:0;
	position:relative;
	top: -8px;
}
.footer-body .map-link-foot a{
	text-decoration:underline;
	font-size:13px;
}
.footer-body .map-link-foot a:hover{
	text-decoration:none;
}
/* logo company footer
-----------------------------------------------------------------------------*/
.footer-body .logo-foot{
	position:relative;
	top: -11px; 
	width:100%;
	height: 68px;
	text-align:center;
	margin:0;
	padding:0;
	background: url(images/logo-footer.png) 50% 0 no-repeat;
}
/* Footer bottom
-----------------------------------------------------------------------------*/
.footer-bottom {
position:relative;
}
/* Footer bottom col1
-----------------------------------------------------------------------------*/
.footer-bottom .col1{
	width: 25%;
	float: left;
}
.footer-bottom .col1 > p{
	color:#000;
	font-size:12px;
	margin:25px 0 0 50px;
}
.footer-bottom .col1 > p.typep{
  float: right;
  margin: 25px 80px 0 0;
}
/* Footer bottom col2
-----------------------------------------------------------------------------*/
.footer-bottom .col2{
	width: 68%;
	float: left;
}
.footer-bottom .col2 nav{
	/*margin: 20px 0 0 0;*/
	text-align:center;
	margin: 20px 0 0 -224px;
}
nav#foot-menu ul{
	display: inline-block;
}
nav#foot-menu ul li{
	list-style: none;
	display:block;
	float: left;
	margin: 0;
	padding: 0 18px;
	font-size:13px;
	border-right: 1px solid #555454;
}
nav#foot-menu ul li:last-child{
	border-right:none;
}

.footer-bottom .col2 .pay {
	/*background: url(images/pay.png) 51% 0 no-repeat;*/
	height:44px;
	margin: 10px 0 0 -68px;
	/*width: 650px;*/
}

.footer-bottom .col2 .pay img{
	/*float:right;
	margin-top: -11px;*/
	  /*margin: 0 0 0 80px;*/
}
.footer-bottom .col2 .pay a{
	height:44px;
}

.footer-bottom .col2 .pay > p{
	position: relative;
	top: 20px;
	left: 30px;
	/*width: 105px;*/
}

/* Footer bottom col3
-----------------------------------------------------------------------------*/
.footer-bottom .col3{
	padding-top: 65px;
	width: 7%;
	float: right;
}
.footer-bottom .col3 .ya{
	width: 227px;
	height:65px;
	background: url(images/yandex-market.png) 0 0 no-repeat;
	margin: 35px 0 0 35px;
}

.footer-bottom .col3 img{
	  position: absolute;
  top: 8px;
  right: 40px;
}



.phone .g-recaptcha{
	margin-left: 57px;
}
.phone .g-recaptcha div{
	margin-left:0
}